@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'mix';
    font-weight: 600;
    font-style: normal;
    src: url("mix.ttf");
}

@font-face {
    font-family: 'tasf';
    font-weight: 300;
    font-style: normal;
    src: url("tasf.ttf");
}

body .ytp-expand-pause-overlay {
    display: none;
}

html {
	margin: 0px;
	padding: 0px;
}

.ytp-chrome-top-buttons {
	display: none;
}

body {
	background-color: #000;
	font-family: 'mix';
	text-align: center;
	color:#fff;
	padding-top:14px;
}

.wide {
	max-width:1900px;
}

.logo {
	max-width:100%;
}

.pics {
	margin:0px;
	max-width: 100%;
}

.pics img {
	border-radius:5px;
	margin:0px;
	padding:0px;
}
.pics a {
	margin:0px;
	padding:0px;
}

.donate a {
	text-decoration:none;
	padding:6px 9px 5px 9px;
	color:#fff;
	border-radius:2px;
	background-color:#777;
	margin:10px 0px 0px 0px;
	display:inline-block;
}

.parallax {
  /* The image used */
  background-image: url("/img/TAS-Visuals-deep-band-web-full.jpg");

  /* Set a specific height */
  height: 500px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

h1 {
	font-size:4.5em;
	font-family: 'tasf', cursive;
	font-weight:300;
	padding:0px;
	margin:0px 0px 20px 0px;
	letter-spacing:5px;
	color:#FC0;
}

h2 {
	margin: 0;
    padding: 0 10px 0 10px;
    font-size: 1.15em;
    letter-spacing: 1px;
    max-width: 1000px;
	color:#888;
}

h2 a {
	text-decoration:none;
	display:inline-block;
	margin:0px 16px 0px 16px;
	color:#CCC;
	padding:0px;
}

.nav {
	margin:90px 0 0 0;
}

.mycolumn3 img {
	width:28%;
	margin:2.666%;
}

.mycolumn2 img {
	width:36.666%;
	margin:2.666%;
}

.mycolumn4 img {
	width:19.666%;
	margin:2.666%;
}

.imgb-top {
	width:95%;
	margin:0;
}

.imgb {
	width:95%;
	margin:2.5% 0 2.5% 0;
}

p {
	line-height:1.3em;
	padding:0px;
	margin:18px 0px 6px 0px;
}

strong {
	font-size:1.4em;
}

img {
	border-radius: 4px;
}

a:hover {
	opacity: 0.4;
	-moz-opacity: 0.4;
	transition:all 0.3s ;
    -webkit-transition:all 0.3s ;
    -o-transition:all 0.3s ;
    -moz-transition:all 0.3s ;
}

a {
	color: #888;
	text-decoration: none;
	border: 0px;
	transition:all 0.2s ;
    -webkit-transition:all 0.2s ;
    -o-transition:all 0.2s ;
    -moz-transition:all 0.2s ;
}

.stream {
	margin-bottom: 10px;
	max-width: 1000px;
	text-align: center;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.social {
	margin:12px 0px 0px 0px;
}

.social img {
	margin:12px;
	width:50px;
}

.top {
	background-image: url(images/topback.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}

#player {
	margin-bottom:24px;
}

.list a {
	display:block;
	color:#999;
	text-decoration:none;
}

.list img {
	width:100%;
	margin-bottom:8px;
}

.list {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-gap: 30px; /* Chrome, Safari, Opera */
    -moz-column-gap: 30px; /* Firefox */
    column-gap: 30px;
}

.list li {
	padding:15px 15px 30px 15px;
	line-height:1em;
}

.teaser {
	display: none;
}

@media only screen and (max-width: 1100px) {
	
body {
		padding-top: 0px;
	}
	
.four2.columns {
	width: 48%;
	padding:15px 1% 0px 1%;
	font-size:0.9em;
	margin-top:400px;
   }
   
.four3.columns {
	position:absolute;
	width:100%;
	} 

.stream {
	max-width:100%;
}

.list {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 30px; /* Chrome, Safari, Opera */
    -moz-column-gap: 30px; /* Firefox */
    column-gap: 30px;
}

}

@media only screen and (max-width: 640px) {
	
h1 {
	margin:20px 0 10px 0;
	font-size:2.4em;
	font-family: 'tasf', cursive;
	font-weight:300;
	padding:0px;
	margin:20px 0px 10px 0px;
	letter-spacing:5px;
	color:#FC0;
}

h2 {
	margin:0;
	padding:0;
}

h2 a {
	text-decoration:none;
	display:inline-block;
	margin:0px 16px 0px 16px;
	color:#CCC;
	padding:0px;
}

.nav {
	margin:16px 0 12px 0;
}

.videoyou li p {
	display:none;
}

.social img {
	margin: 9px;
	width:45px;
}

.list {
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
    -webkit-column-gap: 0px; /* Chrome, Safari, Opera */
    -moz-column-gap: 0px; /* Firefox */
    column-gap: 0px;
}

.list a {
	display:block;
	margin-bottom:30px;
	color:#999;
	text-decoration:none;
	padding:10px;
}

.list img {
	width:100%;
	margin-bottom:8px;

}

}

@media only screen and (max-width: 800px) {

.mycolumn3 img {
	width:95%;
	margin: 2.5% 0 2.5% 0;
}

.mycolumn2 img {
	width:95%;
	margin: 2.5% 0 2.5% 0;
}

}
